@charset "UTF-8";
/*! Writen  by SCSS */
button {
  cursor: pointer;
  border: none;
  padding: 0;
  background: none;
  margin: 0;
  font-family: YakuHanMP, "游明朝", "Yu Mincho", YuMincho, "游明朝体", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", -apple-system, blinkMacSystemFont, serif; }
  @media screen and (max-width: 768px) {
    button {
      font-family: YakuHanMP, 'Noto Serif JP', "游明朝", "Yu Mincho", YuMincho, "游明朝体", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", -apple-system, blinkMacSystemFont, serif; } }
  button:focus {
    outline: none; }

.lim_wrap {
  padding: clamp(20px, 3.334vw, 40px) 0 clamp(20px, 3.334vw, 40px) !important; }

body {
  color: #fff;
  position: relative; }

.midashi_group .midashi_wrap {
  display: flex;
  flex-direction: column;
  text-align: center;
  grid-row-gap: 10px;
  margin-bottom: clamp(40px, 5vw, 60px); }
  .midashi_group .midashi_wrap .en_midashi {
    font-size: clamp(46px, 5.334vw, 64px);
    line-height: 1;
    width: fit-content;
    margin: 0 auto;
    letter-spacing: 0.05em;
    display: inline-block;
    background: linear-gradient(90deg, #dfca88 0%, #c2a145 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
  .midashi_group .midashi_wrap .midashi {
    font-size: clamp(18px, 2.834vw, 34px);
    color: #967838;
    line-height: 1.8; }
@includem mq($br_sp) {
  .midashi_group .midashi_wrap .midashi {
    font-size: 5vw; } }
    .midashi_group .midashi_wrap .midashi.blue_grad {
      width: fit-content;
      margin: 0 auto; }
  .midashi_group .midashi_wrap .read {
    font-size: clamp(14px, 1.667vw, 20px);
    line-height: 1;
    letter-spacing: 0.2em; }
@includem mq($br_sp) {}
.sec01 {
  position: relative;
  padding-top: clamp(35px, 5.84%, 70px); }
  @media screen and (max-width: 480px) {
    .sec01 {
      padding-top: 50px; } }
  .sec01 .sec01_text_wrap {
    margin-bottom: clamp(30px, 6.771vw, 65px); }
    .sec01 .sec01_text_wrap .ttl {
      font-size: clamp(28px, 6.667vw, 64px);
      line-height: 1;
      color: #967838; }
    .sec01 .sec01_text_wrap .read {
      font-size: clamp(14px, 2.084vw, 20px);
      letter-spacing: 0.15em; }

.campaign_inner {
  /*
  width: calc(100% - 40px);
  position: relative;
  margin:0 auto;
  */ }

.campaign_head {
  max-width: 872px;
  width: 86.34%;
  margin: 0 auto 3%; }
  @media screen and (max-width: 768px) {
    .campaign_head {
      width: 70%; } }
  @media screen and (max-width: 768px) {
    .campaign_head {
      width: 100%;
      margin-bottom: 5.45%; } }

.campaign_read {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.1em;
  margin-bottom: 2.48%;
  font-weight: 500;
  text-align: center; }
  @media screen and (max-width: 1140px) {
    .campaign_read {
      font-size: 2.54vw; } }
  @media screen and (max-width: 768px) {
    .campaign_read {
      font-size: 24px;
      margin-bottom: 20px; } }
  @media screen and (max-width: 480px) {
    .campaign_read {
      font-size: 16px;
      letter-spacing: 0.05em; } }
  .campaign_read span {
    color: #dfca88; }
  .campaign_read big {
    font-size: clamp(18px, 2.709vw, 26px); }

.campaign_item {
  max-width: 958px;
  margin: 0 auto 30px; }
  @media screen and (max-width: 768px) {
    .campaign_item {
      margin: 0 auto 30px; } }
  .campaign_item.second {
    margin: 0 auto clamp(40px, 6.667vw, 80px); }

.step_wrap {
  max-width: 1060px;
  position: relative;
  margin-top: clamp(40px, 6.67%, 80px);
  margin-bottom: clamp(80px, 10%, 120px);
  z-index: 2;
  font-size: 30px; }
  @media screen and (max-width: 768px) {
    .step_wrap {
      font-size: 26px; } }
  @media screen and (max-width: 480px) {
    .step_wrap {
      width: 100%;
      font-size: 22px; } }
  .step_wrap::before, .step_wrap::after {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none; }
  .step_wrap::before {
    position: absolute;
    z-index: 1;
    top: 0.8em;
    left: 0;
    right: 0;
    bottom: 0;
    border: 3px solid #013393; }
  .step_wrap::after {
    z-index: 2;
    top: calc(5px + 0.8em);
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 1px solid #013393; }
  .step_wrap .step_inner {
    max-width: 1020px;
    width: calc(100% - 30px);
    margin: auto;
    padding-bottom: 20px; }
    .step_wrap .step_inner::before {
      content: "";
      display: block;
      position: absolute;
      top: calc(5px + 0.8em);
      left: 5px;
      right: 5px;
      bottom: 5px;
      z-index: -1;
      background: #d8eeff; }
  .step_wrap .step_head {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
    position: relative;
    z-index: 3;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-size: 30px; }
    @media screen and (max-width: 768px) {
      .step_wrap .step_head {
        font-size: 26px; } }
    @media screen and (max-width: 480px) {
      .step_wrap .step_head {
        font-size: 22px; } }
    .step_wrap .step_head::before, .step_wrap .step_head::after {
      content: "";
      display: block;
      position: absolute;
      pointer-events: none; }
    .step_wrap .step_head::before {
      top: 0;
      left: 0;
      right: 0;
      bottom: 0.8em;
      background: #fff; }
    .step_wrap .step_head::after {
      top: calc(5px + 0.8em);
      left: 0;
      right: 0;
      bottom: 0;
      background: #d8eeff; }
    .step_wrap .step_head .text {
      width: fit-content;
      position: relative;
      z-index: 2;
      display: inline-block;
      margin-left: auto;
      margin-right: auto;
      line-height: 1;
      letter-spacing: 0.1em;
      margin-bottom: 15px;
      background: -webkit-linear-gradient(0deg, #013393 0%, #009fda 50%, #013393 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
      text-fill-color: transparent; }
  .step_wrap .step_image {
    margin-bottom: 20px; }
    @media screen and (max-width: 480px) {
      .step_wrap .step_image {
        max-width: 291px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px; } }
  .step_wrap .step_cap {
    max-width: 980px;
    width: 96.08%;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 480px) {
      .step_wrap .step_cap {
        max-width: 334px;
        width: 100%; } }

@media screen and (max-width: 768px) {
  .arrow {
    width: 40%;
    margin-left: auto;
    margin-right: auto; } }

.campaign_member {
  max-width: 600px;
  margin: 0 auto; }
  @media screen and (max-width: 480px) {
    .campaign_member {
      max-width: 280px; } }
  .campaign_member .touroku a {
    display: block; }
  .campaign_member .btn_sub {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media screen and (max-width: 480px) {
      .campaign_member .btn_sub {
        display: block;
        text-align: center; } }
    .campaign_member .btn_sub p {
      max-width: 280px;
      width: 46.67%;
      text-align: center; }
      @media screen and (max-width: 480px) {
        .campaign_member .btn_sub p {
          width: 100%;
          margin: auto; }
          .campaign_member .btn_sub p:first-child {
            margin-bottom: 15px; } }

.caption_wrap {
  background: #000;
  padding: 30px 0; }
  @media screen and (max-width: 768px) {
    .caption_wrap {
      padding: 20px 0; } }
  .caption_wrap .cap_in {
    margin: auto;
    max-width: 1200px;
    margin-inline: auto; }
    .caption_wrap .cap_in p {
      font-size: 14px;
      text-indent: -1em;
      padding-left: 1em;
      line-height: 1.58; }
      @media screen and (max-width: 768px) {
        .caption_wrap .cap_in p {
          font-size: 12px; } }
      @media screen and (max-width: 480px) {
        .caption_wrap .cap_in p {
          font-size: 10px; } }
      .caption_wrap .cap_in p:not(:last-child) {
        margin-bottom: 0.3em; }

.campaign_cap_head {
  font-size: 18px;
  line-height: 1;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #333; }
  @media screen and (max-width: 480px) {
    .campaign_cap_head {
      font-size: 14px;
      padding-bottom: 10px;
      margin-bottom: 10px; } }

.movie_outer {
  padding: 60px 0;
  background-color: rgba(173, 0, 28, 0.5);
  color: #fff; }
  @media screen and (max-width: 480px) {
    .movie_outer {
      padding: 30px 0; } }

.head_movie {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  margin-bottom: 30px;
  letter-spacing: .1em;
  font-size: 26px;
  color: #333333;
  font-weight: bold;
  font-weight: 500;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .head_movie {
      font-size: 22px;
      margin-bottom: 20px; } }
  @media screen and (max-width: 480px) {
    .head_movie {
      font-size: 18px;
      letter-spacing: 0; } }
  .head_movie .text_min {
    font-size: 0.6em; }

.limited_cont_wrap {
  padding: clamp(40px, 5vw, 60px) 0 clamp(50px, 8.334vw, 100px); }

.movie_list {
  margin: 0 auto -60px;
  justify-content: center;
  flex-wrap: wrap; }
  @media screen and (max-width: 480px) {
    .movie_list {
      display: block;
      margin-bottom: -40px; } }
  .movie_list .item {
    width: 50%;
    margin-bottom: 50px; }
    @media screen and (max-width: 960px) {
      .movie_list .item {
        width: 48%; } }
    @media screen and (max-width: 480px) {
      .movie_list .item {
        width: 100%;
        margin-bottom: 40px; } }
    .movie_list .item button {
      transition: opacity 0.3s ease-in-out; }
      body:not(.mobile) .movie_list .item button:hover {
        opacity: 0.7; }
      .movie_list .item button .item_name {
        margin-top: 15px;
        font-size: 20px;
        color: #333;
        display: flex;
        justify-content: center;
        align-items: baseline;
        line-height: 1.4;
        letter-spacing: 0.1em;
        font-weight: 500;
        color: #fff; }
        @media screen and (max-width: 1200px) {
          .movie_list .item button .item_name {
            font-size: 1.6vw; } }
        @media screen and (max-width: 768px) {
          .movie_list .item button .item_name {
            margin-top: 15px;
            font-size: 16px; } }
        @media screen and (max-width: 480px) {
          .movie_list .item button .item_name {
            margin-top: 12px;
            letter-spacing: 0; } }
        .movie_list .item button .item_name sup {
          align-self: flex-start; }
      .movie_list .item button .cap_c {
        font-size: 12px;
        color: #333; }
        @media screen and (max-width: 1200px) {
          .movie_list .item button .cap_c {
            font-size: 10px; } }

/*movie_modal*/
.modal_box {
  position: fixed;
  z-index: 99999999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease-in-out 0s; }
  .modal_box .modal_bg {
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: -1; }

.loaded .modal_box {
  transition: all 0.3s ease-in-out 0s; }

.modal_in {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: calc(100vw - 40px);
  max-width: calc((100vh - 300px)/0.5625);
  height: calc((100vw - 40px) * 0.5625);
  max-height: calc(100vh - 300px);
  transform: scale(0.95);
  opacity: 0;
  transition: all 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0.3s; }

.modal_box.opened {
  opacity: 1;
  pointer-events: all;
  cursor: pointer; }
  .modal_box.opened .modal_in {
    transform: scale(1);
    opacity: 1; }

.video {
  position: relative;
  width: 100%;
  padding-top: 56.25%; }
  .video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%; }

.close_button {
  width: 60px;
  height: 60px;
  cursor: pointer;
  top: 0;
  right: 0px;
  background: #0b649a;
  position: fixed;
  transition: all 0.3s ease-in-out 0s; }
  .close_button::before, .close_button::after {
    content: "";
    display: block;
    position: absolute;
    width: 40px;
    height: 2px;
    background: #fff;
    top: 29px;
    left: 10px; }
  .close_button::before {
    transform: rotate(45deg); }
  .close_button::after {
    transform: rotate(-45deg); }
  @media (hover: hover) {
    .close_button:hover {
      opacity: 0.7; } }

.special_common_wrap {
  padding: 80px 0; }
  @media screen and (max-width: 480px) {
    .special_common_wrap {
      padding: 50px 0; } }

.caption_wrap {
  text-align: left; }

.limited_area {
  padding: 60px 0 90px;
  background: url("../images/special/limited-login/") center center/cover no-repeat; }

.limited_area {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/common/bg_site.png); }

.limited_content .lim_cont_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: clamp(20px, 4.167vw, 50px);
  margin-bottom: 30px; }
  .limited_content .lim_cont_ttl:before, .limited_content .lim_cont_ttl:after {
    content: "";
    height: 4px;
    width: 100%;
    display: block;
    border-bottom: 4px double #dbc179; }
  .limited_content .lim_cont_ttl .lim_cont_txt {
    flex-shrink: 0; }
    .limited_content .lim_cont_ttl .lim_cont_txt .grad {
      font-size: clamp(20px, 2.5vw, 30px);
      line-height: 1;
      letter-spacing: 0.1em;
      background: #dbc179;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      color: #d89e27; }
      @media screen and (max-width: 480px) {
        .limited_content .lim_cont_ttl .lim_cont_txt .grad {
          font-size: 8vw; } }
.limited_content .lim_cont_item {
  flex-wrap: wrap;
  justify-content: center;
  gap: clamp(20px, 3.334vw, 40px) 2.495%; }
  @media screen and (max-width: 480px) {
    .limited_content .lim_cont_item {
      flex-direction: column;
      gap: 30px 0; } }
  .limited_content .lim_cont_item .item_in {
    width: 31.67%;
    position: relative; }
    @media screen and (max-width: 480px) {
      .limited_content .lim_cont_item .item_in {
        width: 100%; } }
    body:not(.mobile) .limited_content .lim_cont_item .item_in:hover a {
      filter: brightness(100%);
      text-decoration: none; }
      body:not(.mobile) .limited_content .lim_cont_item .item_in:hover a.link_none {
        filter: brightness(110%); }
    body:not(.mobile) .limited_content .lim_cont_item .item_in:hover .link_more span.arrow {
      transform: translateX(5px); }
    .limited_content .lim_cont_item .item_in a {
      display: block;
      height: 100%;
      aspect-ratio: 380/200;
      position: relative;
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
      background-image: url("../images/special/campaign/bnr_img.jpg");
      padding: clamp(15px, 1.924vw, 25px) 10px clamp(15px, 1.924vw, 25px) clamp(15px, 1.924vw, 25px);
      transition: 0.3s filter ease-in-out 0s;
      filter: brightness(110%); }
      @media screen and (max-width: 1200px) {
        .limited_content .lim_cont_item .item_in a {
          aspect-ratio: 380/230; } }
      @media screen and (max-width: 480px) {
        .limited_content .lim_cont_item .item_in a {
          padding: 20px 10px 0 20px; } }
      .limited_content .lim_cont_item .item_in a.link_none {
        opacity: 0.5;
        pointer-events: none; }
      .limited_content .lim_cont_item .item_in a .text_group .t01 {
        font-size: clamp(24px, 3.077vw, 40px);
        color: #4d3500;
        font-weight: 500;
        line-height: 1; }
        @media screen and (max-width: 480px) {
          .limited_content .lim_cont_item .item_in a .text_group .t01 {
            font-size: 10vw; } }
      .limited_content .lim_cont_item .item_in a .text_group .t02 {
        font-size: clamp(14px, 1.539vw, 20px);
        line-height: 1;
        margin: 5px 0 clamp(10px, 1.154vw, 15px);
        color: #4d3500;
        border-bottom: 3px double #987426;
        padding-bottom: 6px; }
        @media screen and (max-width: 480px) {
          .limited_content .lim_cont_item .item_in a .text_group .t02 {
            font-size: 5.2vw;
            margin: 10px 0 15px; } }
      .limited_content .lim_cont_item .item_in a .text_group .t03 {
        font-size: clamp(10px, 1vw, 14px);
        color: #000; }
        @media screen and (max-width: 480px) {
          .limited_content .lim_cont_item .item_in a .text_group .t03 {
            font-size: 3.4vw; } }
      .limited_content .lim_cont_item .item_in a .text_group .t01.cs, .limited_content .lim_cont_item .item_in a .text_group .t02.cs {
        color: rgba(77, 53, 0, 0.4); }
    .limited_content .lim_cont_item .item_in .link_more {
      width: 34.22%;
      position: absolute;
      right: 0;
      bottom: 0;
      background: #4d3500;
      font-size: clamp(10px, 1vw, 14px);
      color: #FFF;
      padding: 5px 5px 7px;
      display: flex;
      justify-content: center;
      align-items: center;
      column-gap: 10px; }
      @media screen and (max-width: 1200px) {
        .limited_content .lim_cont_item .item_in .link_more {
          bottom: 15px; } }
      @media screen and (max-width: 480px) {
        .limited_content .lim_cont_item .item_in .link_more {
          font-size: 3vw;
          bottom: 15px; } }
      .limited_content .lim_cont_item .item_in .link_more.comingsoon {
        background: #c0c0c0;
        color: #373737; }
      .limited_content .lim_cont_item .item_in .link_more span {
        line-height: 1; }
        .limited_content .lim_cont_item .item_in .link_more span.arrow {
          transition: 0.3s transform ease-in-out 0s; }
      .limited_content .lim_cont_item .item_in .link_more.cs {
        width: 40%;
        background-color: #e4c97f;
        color: #fff; }
